Subject: [bug#48484] Removed unused PostgreSQL packages

From: Maxim Cournoyer <[email-masked]>
Date: Sat, 21 May 2022 23:37:03 -0400

Hello Leo,

Mathieu Othacehe <[email-masked]> writes:

> Hello,
>
>> While it is possible to upgrade, I'm not aware of any guidance about the
>> particulars with doing this for Guix, so I'd be hesitant to remove old
>> supported versions, until there's something to point at which users can
>> follow to upgrade.
>
> I agree with Chris and Björn and think that we can close this one for
> now if it's OK for you Leo.

It's been 50 weeks; perhaps the old postgresql are now EOL?  In which
case I'd say go ahead with the pruning.

Thanks,

Maxim